This instance will be upgraded to Heptapod 0.21.0rc2 on 2021-04-16 at 11:00 UTC+2 (a few minutes of down time)

Commit bc8314eb authored by Yuya Nishihara's avatar Yuya Nishihara

hgversion: bump required Mercurial version to 5.3

parent be834856a5bf
......@@ -13,7 +13,7 @@ BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch: noarch
BuildRequires: python, python-devel, gettext, python-sphinx
BuildRequires: PyQt4-devel, desktop-file-utils
Requires: python >= 2.7, python-iniparse, mercurial >= 5.2
Requires: python >= 2.7, python-iniparse, mercurial >= 5.3
# gconf needed at util/shlib.py for browse_url(url).
Requires: gnome-python2-gconf
Requires: PyQt4 >= 4.7.5, qscintilla-python, python-pygments
......
......@@ -16,7 +16,7 @@ except AttributeError:
from mercurial import version
hgversion = version.get_version()
testedwith = b'5.2 5.3'
testedwith = b'5.3 5.4'
def checkhgversion(v):
"""range check the Mercurial version"""
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment